Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 24

Thread: someone advanced & would use Teamviewer

  1. #11
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: someone advanced & would use Teamviewer

    Your sources look ok. Try clearing your apt cache:
    Code:
    sudo apt-get clean && sudo apt-get update && sudo apt-get upgrade

  2. #12
    Join Date
    Sep 2012
    Beans
    19

    Re: someone advanced & would use Teamviewer

    Quote Originally Posted by oldos2er View Post
    Your sources look ok. Try clearing your apt cache:
    Code:
    sudo apt-get clean && sudo apt-get update && sudo apt-get upgrade
    Code:
    amjad@amjad-HP-PC:~$ sudo apt-get clean && sudo apt-get update && sudo apt-get upgrade
    [sudo] password for amjad: 
    Ign http://extras.ubuntu.com precise InRelease                                 
    Ign http://dl.google.com stable InRelease                                      
    Ign http://archive.ubuntu.com precise InRelease                                
    Ign http://security.ubuntu.com precise-security InRelease                      
    Hit http://extras.ubuntu.com precise Release.gpg                               
    Get:1 http://dl.google.com stable Release.gpg [198 B]                          
    Hit http://archive.ubuntu.com precise Release.gpg                              
    Hit http://security.ubuntu.com precise-security Release.gpg                    
    Hit http://extras.ubuntu.com precise Release                                   
    Get:2 http://dl.google.com stable Release [1,347 B]                            
    Hit http://archive.ubuntu.com precise Release                                  
    Hit http://security.ubuntu.com precise-security Release                        
    Hit http://extras.ubuntu.com precise/main Sources                              
    Get:3 http://dl.google.com stable/main amd64 Packages [1,226 B]                
    Hit http://archive.ubuntu.com precise/main Sources                             
    Hit http://security.ubuntu.com precise-security/restricted Sources             
    Hit http://extras.ubuntu.com precise/main amd64 Packages                       
    Hit http://extras.ubuntu.com precise/main i386 Packages                        
    Get:4 http://dl.google.com stable/main i386 Packages [1,230 B]                 
    Hit http://archive.ubuntu.com precise/restricted Sources                       
    Hit http://security.ubuntu.com precise-security/main Sources                   
    Ign http://extras.ubuntu.com precise/main TranslationIndex                     
    Ign http://dl.google.com stable/main TranslationIndex                          
    Hit http://security.ubuntu.com precise-security/multiverse Sources             
    Hit http://security.ubuntu.com precise-security/universe Sources               
    Hit http://security.ubuntu.com precise-security/main amd64 Packages            
    Hit http://security.ubuntu.com precise-security/restricted amd64 Packages      
    Hit http://security.ubuntu.com precise-security/universe amd64 Packages        
    Hit http://security.ubuntu.com precise-security/multiverse amd64 Packages      
    Hit http://security.ubuntu.com precise-security/main i386 Packages             
    Hit http://security.ubuntu.com precise-security/restricted i386 Packages       
    Hit http://security.ubuntu.com precise-security/universe i386 Packages         
    Hit http://security.ubuntu.com precise-security/multiverse i386 Packages       
    Hit http://security.ubuntu.com precise-security/main TranslationIndex          
    Ign http://jo.archive.ubuntu.com precise InRelease                             
    Hit http://security.ubuntu.com precise-security/multiverse TranslationIndex    
    Hit http://security.ubuntu.com precise-security/restricted TranslationIndex    
    Ign http://ppa.launchpad.net precise InRelease                                 
    Hit http://security.ubuntu.com precise-security/universe TranslationIndex      
    Hit http://security.ubuntu.com precise-security/main Translation-en            
    Ign http://archive.canonical.com precise InRelease                             
    Ign http://jo.archive.ubuntu.com precise-updates InRelease                     
    Hit http://security.ubuntu.com precise-security/multiverse Translation-en      
    Hit http://security.ubuntu.com precise-security/restricted Translation-en      
    Hit http://ppa.launchpad.net precise Release.gpg                               
    Hit http://security.ubuntu.com precise-security/universe Translation-en        
    Hit http://ppa.launchpad.net precise Release                                   
    Get:5 http://archive.canonical.com precise Release.gpg [198 B]                 
    Ign http://jo.archive.ubuntu.com precise-backports InRelease                   
    Hit http://ppa.launchpad.net precise/main Sources                              
    Get:6 http://archive.canonical.com precise Release [7,078 B]                   
    Hit http://ppa.launchpad.net precise/main amd64 Packages                       
    Hit http://jo.archive.ubuntu.com precise Release.gpg                           
    Hit http://archive.canonical.com precise/partner amd64 Packages                
    Hit http://jo.archive.ubuntu.com precise-updates Release.gpg                   
    Hit http://ppa.launchpad.net precise/main i386 Packages                        
    Ign http://ppa.launchpad.net precise/main TranslationIndex                     
    Hit http://jo.archive.ubuntu.com precise-backports Release.gpg                 
    Get:7 http://archive.canonical.com precise/partner i386 Packages [5,016 B]     
    Ign http://archive.canonical.com precise/partner TranslationIndex              
    Hit http://jo.archive.ubuntu.com precise Release                               
    Hit http://jo.archive.ubuntu.com precise-updates Release                       
    Hit http://jo.archive.ubuntu.com precise-backports Release                     
    Hit http://jo.archive.ubuntu.com precise/restricted Sources                    
    Hit http://jo.archive.ubuntu.com precise/main Sources                          
    Hit http://jo.archive.ubuntu.com precise/multiverse Sources                    
    Hit http://jo.archive.ubuntu.com precise/universe Sources                      
    Hit http://jo.archive.ubuntu.com precise/main amd64 Packages                   
    Hit http://jo.archive.ubuntu.com precise/restricted amd64 Packages             
    Hit http://jo.archive.ubuntu.com precise/universe amd64 Packages               
    Hit http://jo.archive.ubuntu.com precise/multiverse amd64 Packages             
    Hit http://jo.archive.ubuntu.com precise/main i386 Packages                    
    Hit http://jo.archive.ubuntu.com precise/restricted i386 Packages              
    Hit http://jo.archive.ubuntu.com precise/universe i386 Packages                
    Hit http://jo.archive.ubuntu.com precise/multiverse i386 Packages              
    Hit http://jo.archive.ubuntu.com precise/main TranslationIndex                 
    Hit http://jo.archive.ubuntu.com precise/multiverse TranslationIndex           
    Hit http://jo.archive.ubuntu.com precise/restricted TranslationIndex           
    Hit http://jo.archive.ubuntu.com precise/universe TranslationIndex             
    Hit http://jo.archive.ubuntu.com precise-updates/restricted Sources            
    Hit http://jo.archive.ubuntu.com precise-updates/main Sources                  
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse Sources            
    Ign http://extras.ubuntu.com precise/main Translation-en_US                    
    Ign http://dl.google.com stable/main Translation-en_US                         
    Hit http://jo.archive.ubuntu.com precise-updates/universe Sources              
    Hit http://jo.archive.ubuntu.com precise-updates/main amd64 Packages           
    Hit http://jo.archive.ubuntu.com precise-updates/restricted amd64 Packages     
    Ign http://extras.ubuntu.com precise/main Translation-en                       
    Hit http://jo.archive.ubuntu.com precise-updates/universe amd64 Packages       
    Ign http://dl.google.com stable/main Translation-en                            
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse amd64 Packages     
    Hit http://jo.archive.ubuntu.com precise-updates/main i386 Packages   
    Hit http://jo.archive.ubuntu.com precise-updates/restricted i386 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/universe i386 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse i386 Packages      
    Hit http://jo.archive.ubuntu.com precise-updates/main TranslationIndex         
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse TranslationIndex   
    Hit http://jo.archive.ubuntu.com precise-updates/restricted TranslationIndex   
    Hit http://jo.archive.ubuntu.com precise-updates/universe TranslationIndex     
    Hit http://jo.archive.ubuntu.com precise-backports/main Sources       
    Hit http://jo.archive.ubuntu.com precise-backports/restricted Sources          
    Hit http://jo.archive.ubuntu.com precise-backports/universe Sources            
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse Sources          
    Hit http://jo.archive.ubuntu.com precise-backports/main amd64 Packages         
    Hit http://jo.archive.ubuntu.com precise-backports/restricted amd64 Packages   
    Hit http://jo.archive.ubuntu.com precise-backports/universe amd64 Packages     
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse amd64 Packages   
    Hit http://jo.archive.ubuntu.com precise-backports/main i386 Packages 
    Hit http://jo.archive.ubuntu.com precise-backports/restricted i386 Packages
    Hit http://jo.archive.ubuntu.com precise-backports/universe i386 Packages
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse i386 Packages
    Hit http://jo.archive.ubuntu.com precise-backports/main TranslationIndex   
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse TranslationIndex 
    Hit http://jo.archive.ubuntu.com precise-backports/restricted TranslationIndex 
    Hit http://jo.archive.ubuntu.com precise-backports/universe TranslationIndex   
    Hit http://jo.archive.ubuntu.com precise/main Translation-en                   
    Hit http://jo.archive.ubuntu.com precise/multiverse Translation-en    
    Hit http://jo.archive.ubuntu.com precise/restricted Translation-en    
    Hit http://jo.archive.ubuntu.com precise/universe Translation-en      
    Hit http://jo.archive.ubuntu.com precise-updates/main Translation-en           
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse Translation-en     
    Hit http://jo.archive.ubuntu.com precise-updates/restricted Translation-en     
    Hit http://jo.archive.ubuntu.com precise-updates/universe Translation-en       
    Hit http://jo.archive.ubuntu.com precise-backports/main Translation-en         
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse Translation-en   
    Hit http://jo.archive.ubuntu.com precise-backports/restricted Translation-en   
    Hit http://jo.archive.ubuntu.com precise-backports/universe Translation-en
    Ign http://ppa.launchpad.net precise/main Translation-en_US                    
    Ign http://archive.canonical.com precise/partner Translation-en_US             
    Ign http://ppa.launchpad.net precise/main Translation-en                       
    Ign http://archive.canonical.com precise/partner Translation-en                
    Fetched 16.3 kB in 13s (1,249 B/s)                                             
    Reading package lists... Done
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these.
    The following packages have unmet dependencies:
     libc6 : Depends: libgcc1 but it is not installed
             Depends: tzdata but it is not installed
    E: Unmet dependencies. Try using -f.

  3. #13
    Join Date
    Mar 2008
    Location
    Queensland Australia
    Beans
    664
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: someone advanced & would use Teamviewer

    The error message you are getting says run this command,

    sudo apt-get -f install

    to correct the dependicies.

    regards

  4. #14
    Join Date
    Sep 2012
    Beans
    19

    Re: someone advanced & would use Teamviewer

    Quote Originally Posted by drdos2006 View Post
    The error message you are getting says run this command,

    sudo apt-get -f install

    to correct the dependicies.

    regards
    that doesn't work. Because after finishing downloading the packages, it brings the same error

  5. #15
    Join Date
    May 2008
    Location
    Ontario, Canada
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: someone advanced & would use Teamviewer

    run the following and tell me your results

    Step 1.
    Code:
    sudo dpkg --configure multiarch-support
    Alternative to step 1
    Code:
    dpkg --configure -a
    Step 2.
    Code:
    sudo apt-get install libgcc1 tzdata
    If step1 gave you errors, try step 2, then step 1 again.

    If for some-reason, apt-get doesn't let you download and install libgcc1 and tzdata, then download them from here:
    http://mirrors.us.kernel.org/ubuntu/...ntu5_amd64.deb

    and here:
    http://security.ubuntu.com/ubuntu/po...2.04.1_all.deb

    After downloading, run

    sudo dpkg -i "file_name.deb"

    -------------------------
    STEP BY STEP INSTRUCTIONS
    --------------------------

    If you wish, follow these exact instructions to the letter.
    Open the terminal, and type the following commands, in order they are given.
    Where I said to give your password, give the password, and don't type "give password"
    Do not enter "$", it just signals a new instruction to follow.
    Code:
    $ cd ~
    $ wget http://security.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2012e-0ubuntu0.12.04.1_all.deb
    $ wget http://mirrors.us.kernel.org/ubuntu//pool/main/g/gcc-4.6/libgcc1_4.6.3-1ubuntu5_amd64.deb
    $ sudo dpkg -i ~/tzdata_2012e-0ubuntu0.12.04.1_all.deb
    $ "enter password"
    $ sudo dpkg -i ~/libgcc1_4.6.3-1ubuntu5_amd64.deb
    $ "enter your password again"
    $ sudo dpkg --configure -a
    $ sudo apt-get update && sudo apt-get upgrade
    Everything should work again now.
    Last edited by vandorjw; October 8th, 2012 at 10:42 PM. Reason: Details

  6. #16
    Join Date
    Mar 2008
    Location
    Queensland Australia
    Beans
    664
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: someone advanced & would use Teamviewer

    In that case, if it was my machine, I would do a complete re-install.

    Before doing a complete re-install, I would remove the cover from my desktop and re-insert memory, re-insert hard drives cables, PCI cards etc, but if you have a laptop, then I would use the live CD to at least check the memory.

    regards

  7. #17
    Join Date
    Sep 2012
    Beans
    19

    Re: someone advanced & would use Teamviewer

    @cc7gir
    I tried the first steps and unfortunately these are the results :
    Code:
    amjad@amjad-HP-PC:~$ sudo dpkg --configure multiarch-support
    [sudo] password for amjad: 
    dpkg: dependency problems prevent configuration of multiarch-support:
     multiarch-support depends on libc6 (>= 2.3.6-2); however:
      Package libc6 is not configured yet.
    dpkg: error processing multiarch-support (--configure):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     multiarch-support
    amjad@amjad-HP-PC:~$ dpkg --configure -a
    dpkg: error: requested operation requires superuser privilege
    -------------------------------
    amjad@amjad-HP-PC:~$ sudo dpkg --configure -a
    dpkg: dependency problems prevent configuration of libc6:
     libc6 depends on libgcc1; however:
      Package libgcc1 is not installed.
     libc6 depends on tzdata; however:
      Package tzdata is not installed.
    dpkg: error processing libc6 (--configure):
     dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of multiarch-support:
     multiarch-support depends on libc6 (>= 2.3.6-2); however:
      Package libc6 is not configured yet.
    dpkg: error processing multiarch-support (--configure):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     libc6
     multiarch-support
    --------------------------------
    amjad@amjad-HP-PC:~$ sudo apt-get install libgcc1 tzdata
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these:
    The following packages have unmet dependencies:
     tzdata : Depends: debconf (>= 0.5) but it is not going to be installed or
                       debconf-2.0
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    and then ...
    Code:
    amjad@amjad-HP-PC:~$ sudo dpkg -i "/home/amjad/Desktop/libgcc1_4.6.3-1ubuntu5_amd64.deb"
    dpkg: regarding .../libgcc1_4.6.3-1ubuntu5_amd64.deb containing libgcc1, pre-dependency problem:
     libgcc1 pre-depends on multiarch-support
      multiarch-support is unpacked, but has never been configured.
    dpkg: error processing /home/amjad/Desktop/libgcc1_4.6.3-1ubuntu5_amd64.deb (--install):
     pre-dependency problem - not installing libgcc1
    Errors were encountered while processing:
     /home/amjad/Desktop/libgcc1_4.6.3-1ubuntu5_amd64.deb
    amjad@amjad-HP-PC:~$ sudo dpkg -i "/home/amjad/Desktop/tzdata_2012e-0ubuntu0.12.04.1_all.deb"
    Selecting previously unselected package tzdata.
    (Reading database ... 478 files and directories currently installed.)
    Unpacking tzdata (from .../tzdata_2012e-0ubuntu0.12.04.1_all.deb) ...
    dpkg: dependency problems prevent configuration of tzdata:
     tzdata depends on debconf (>= 0.5) | debconf-2.0; however:
      Package debconf is not installed.
      Package debconf-2.0 is not installed.
    dpkg: error processing tzdata (--install):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     tzdata
    after that ,, I followed the "step by step instructions" and got the same results, here :
    Code:
    amjad@amjad-HP-PC:~$  cd ~
    amjad@amjad-HP-PC:~$ wget http://security.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2012e-0ubuntu0.12.04.1_all.deb
    --2012-10-09 08:56:50--  http://security.ubuntu.com/ubuntu/pool/main/t/tzdata/tzdata_2012e-0ubuntu0.12.04.1_all.deb
    Resolving security.ubuntu.com (security.ubuntu.com)... 91.189.92.190, 91.189.92.184
    Connecting to security.ubuntu.com (security.ubuntu.com)|91.189.92.190|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 474432 (463K) [application/x-debian-package]
    Saving to: `tzdata_2012e-0ubuntu0.12.04.1_all.deb'
    
    100%[==============================>] 474,432      236K/s   in 2.0s    
    
    2012-10-09 08:56:52 (236 KB/s) - `tzdata_2012e-0ubuntu0.12.04.1_all.deb' saved [474432/474432]
    
    amjad@amjad-HP-PC:~$ wget http://mirrors.us.kernel.org/ubuntu//pool/main/g/gcc-4.6/libgcc1_4.6.3-1ubuntu5_amd64.deb
    --2012-10-09 08:57:15--  http://mirrors.us.kernel.org/ubuntu//pool/main/g/gcc-4.6/libgcc1_4.6.3-1ubuntu5_amd64.deb
    Resolving mirrors.us.kernel.org (mirrors.us.kernel.org)... 149.20.4.71
    Connecting to mirrors.us.kernel.org (mirrors.us.kernel.org)|149.20.4.71|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 42608 (42K) [text/plain]
    Saving to: `libgcc1_4.6.3-1ubuntu5_amd64.deb'
    
    100%[==============================>] 42,608       203K/s   in 0.2s    
    
    2012-10-09 08:57:16 (203 KB/s) - `libgcc1_4.6.3-1ubuntu5_amd64.deb' saved [42608/42608]
    
    amjad@amjad-HP-PC:~$ sudo dpkg -i ~/tzdata_2012e-0ubuntu0.12.04.1_all.deb
    [sudo] password for amjad: 
    (Reading database ... 2341 files and directories currently installed.)
    Preparing to replace tzdata 2012e-0ubuntu0.12.04.1 (using .../tzdata_2012e-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement tzdata ...
    dpkg: dependency problems prevent configuration of tzdata:
     tzdata depends on debconf (>= 0.5) | debconf-2.0; however:
      Package debconf is not installed.
      Package debconf-2.0 is not installed.
    dpkg: error processing tzdata (--install):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     tzdata
    amjad@amjad-HP-PC:~$ sudo dpkg -i ~/libgcc1_4.6.3-1ubuntu5_amd64.deb
    dpkg: regarding .../libgcc1_4.6.3-1ubuntu5_amd64.deb containing libgcc1, pre-dependency problem:
     libgcc1 pre-depends on multiarch-support
      multiarch-support is unpacked, but has never been configured.
    dpkg: error processing /home/amjad/libgcc1_4.6.3-1ubuntu5_amd64.deb (--install):
     pre-dependency problem - not installing libgcc1
    Errors were encountered while processing:
     /home/amjad/libgcc1_4.6.3-1ubuntu5_amd64.deb
    amjad@amjad-HP-PC:~$ sudo dpkg --configure -a
    dpkg: dependency problems prevent configuration of tzdata:
     tzdata depends on debconf (>= 0.5) | debconf-2.0; however:
      Package debconf is not installed.
      Package debconf-2.0 is not installed.
    dpkg: error processing tzdata (--configure):
     dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of libc6:
     libc6 depends on libgcc1; however:
      Package libgcc1 is not installed.
     libc6 depends on tzdata; however:
      Package tzdata is not configured yet.
    dpkg: error processing libc6 (--configure):
     dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of multiarch-support:
     multiarch-support depends on libc6 (>= 2.3.6-2); however:
      Package libc6 is not configured yet.
    dpkg: error processing multiarch-support (--configure):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     tzdata
     libc6
     multiarch-support
    amjad@amjad-HP-PC:~$ sudo apt-get update && sudo apt-get upgrade
    Ign http://security.ubuntu.com precise-security InRelease
    Ign http://dl.google.com stable InRelease                              
    Ign http://archive.ubuntu.com precise InRelease                        
    Ign http://extras.ubuntu.com precise InRelease                         
    Ign http://jo.archive.ubuntu.com precise InRelease                     
    Hit http://security.ubuntu.com precise-security Release.gpg            
    Ign http://archive.canonical.com precise InRelease                     
    Ign http://ppa.launchpad.net precise InRelease                         
    Get:1 http://dl.google.com stable Release.gpg [198 B]                  
    Hit http://archive.ubuntu.com precise Release.gpg                      
    Hit http://security.ubuntu.com precise-security Release                
    Get:2 http://extras.ubuntu.com precise Release.gpg [72 B]              
    Ign http://jo.archive.ubuntu.com precise-updates InRelease             
    Get:3 http://dl.google.com stable Release [1,347 B]                    
    Hit http://archive.canonical.com precise Release.gpg                   
    Hit http://ppa.launchpad.net precise Release.gpg                       
    Hit http://archive.ubuntu.com precise Release                          
    Hit http://extras.ubuntu.com precise Release                           
    Hit http://archive.canonical.com precise Release                       
    Hit http://ppa.launchpad.net precise Release                           
    Hit http://security.ubuntu.com precise-security/restricted Sources     
    Ign http://jo.archive.ubuntu.com precise-backports InRelease           
    Get:4 http://dl.google.com stable/main amd64 Packages [1,223 B]        
    Hit http://extras.ubuntu.com precise/main Sources                      
    Hit http://archive.ubuntu.com precise/main Sources                     
    Hit http://security.ubuntu.com precise-security/main Sources           
    Hit http://archive.canonical.com precise/partner amd64 Packages        
    Hit http://ppa.launchpad.net precise/main Sources                      
    Hit http://security.ubuntu.com precise-security/multiverse Sources     
    Get:5 http://dl.google.com stable/main i386 Packages [1,224 B]         
    Hit http://extras.ubuntu.com precise/main amd64 Packages               
    Hit http://archive.ubuntu.com precise/restricted Sources               
    Hit http://jo.archive.ubuntu.com precise Release.gpg                   
    Hit http://security.ubuntu.com precise-security/universe Sources       
    Ign http://dl.google.com stable/main TranslationIndex                  
    Hit http://archive.canonical.com precise/partner i386 Packages         
    Hit http://extras.ubuntu.com precise/main i386 Packages                
    Hit http://jo.archive.ubuntu.com precise-updates Release.gpg           
    Hit http://ppa.launchpad.net precise/main amd64 Packages               
    Hit http://security.ubuntu.com precise-security/main amd64 Packages    
    Ign http://archive.canonical.com precise/partner TranslationIndex      
    Ign http://extras.ubuntu.com precise/main TranslationIndex             
    Hit http://ppa.launchpad.net precise/main i386 Packages                
    Hit http://security.ubuntu.com precise-security/restricted amd64 Packages
    Hit http://jo.archive.ubuntu.com precise-backports Release.gpg         
    Ign http://ppa.launchpad.net precise/main TranslationIndex             
    Hit http://security.ubuntu.com precise-security/universe amd64 Packages
    Hit http://jo.archive.ubuntu.com precise Release                       
    Hit http://security.ubuntu.com precise-security/multiverse amd64 Packages
    Hit http://jo.archive.ubuntu.com precise-updates Release               
    Hit http://security.ubuntu.com precise-security/main i386 Packages     
    Hit http://jo.archive.ubuntu.com precise-backports Release             
    Hit http://security.ubuntu.com precise-security/restricted i386 Packages
    Hit http://jo.archive.ubuntu.com precise/restricted Sources            
    Hit http://security.ubuntu.com precise-security/universe i386 Packages 
    Hit http://security.ubuntu.com precise-security/multiverse i386 Packages
    Hit http://jo.archive.ubuntu.com precise/main Sources                  
    Hit http://security.ubuntu.com precise-security/main TranslationIndex  
    Hit http://jo.archive.ubuntu.com precise/multiverse Sources            
    Hit http://security.ubuntu.com precise-security/multiverse TranslationIndex
    Hit http://security.ubuntu.com precise-security/restricted TranslationIndex
    Hit http://jo.archive.ubuntu.com precise/universe Sources              
    Hit http://security.ubuntu.com precise-security/universe TranslationIndex
    Hit http://jo.archive.ubuntu.com precise/main amd64 Packages           
    Hit http://security.ubuntu.com precise-security/main Translation-en    
    Hit http://jo.archive.ubuntu.com precise/restricted amd64 Packages     
    Hit http://security.ubuntu.com precise-security/multiverse Translation-en
    Hit http://jo.archive.ubuntu.com precise/universe amd64 Packages       
    Hit http://jo.archive.ubuntu.com precise/multiverse amd64 Packages     
    Hit http://jo.archive.ubuntu.com precise/main i386 Packages            
    Hit http://security.ubuntu.com precise-security/restricted Translation-en
    Hit http://security.ubuntu.com precise-security/universe Translation-en
    Hit http://jo.archive.ubuntu.com precise/restricted i386 Packages      
    Hit http://jo.archive.ubuntu.com precise/universe i386 Packages        
    Hit http://jo.archive.ubuntu.com precise/multiverse i386 Packages      
    Hit http://jo.archive.ubuntu.com precise/main TranslationIndex         
    Hit http://jo.archive.ubuntu.com precise/multiverse TranslationIndex   
    Hit http://jo.archive.ubuntu.com precise/restricted TranslationIndex   
    Hit http://jo.archive.ubuntu.com precise/universe TranslationIndex     
    Hit http://jo.archive.ubuntu.com precise-updates/restricted Sources    
    Hit http://jo.archive.ubuntu.com precise-updates/main Sources          
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse Sources    
    Hit http://jo.archive.ubuntu.com precise-updates/universe Sources      
    Hit http://jo.archive.ubuntu.com precise-updates/main amd64 Packages   
    Hit http://jo.archive.ubuntu.com precise-updates/restricted amd64 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/universe amd64 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse amd64 Packages
    Ign http://extras.ubuntu.com precise/main Translation-en_US            
    Hit http://jo.archive.ubuntu.com precise-updates/main i386 Packages    
    Ign http://extras.ubuntu.com precise/main Translation-en               
    Hit http://jo.archive.ubuntu.com precise-updates/restricted i386 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/universe i386 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse i386 Packages
    Hit http://jo.archive.ubuntu.com precise-updates/main TranslationIndex 
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse TranslationIndex
    Hit http://jo.archive.ubuntu.com precise-updates/restricted TranslationIndex
    Hit http://jo.archive.ubuntu.com precise-updates/universe TranslationIndex
    Hit http://jo.archive.ubuntu.com precise-backports/main Sources        
    Hit http://jo.archive.ubuntu.com precise-backports/restricted Sources  
    Hit http://jo.archive.ubuntu.com precise-backports/universe Sources    
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse Sources  
    Ign http://dl.google.com stable/main Translation-en_US                 
    Hit http://jo.archive.ubuntu.com precise-backports/main amd64 Packages 
    Hit http://jo.archive.ubuntu.com precise-backports/restricted amd64 Packages
    Ign http://archive.canonical.com precise/partner Translation-en_US     
    Hit http://jo.archive.ubuntu.com precise-backports/universe amd64 Packages
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse amd64 Packages
    Ign http://dl.google.com stable/main Translation-en                    
    Hit http://jo.archive.ubuntu.com precise-backports/main i386 Packages  
    Hit http://jo.archive.ubuntu.com precise-backports/restricted i386 Packages
    Ign http://archive.canonical.com precise/partner Translation-en        
    Hit http://jo.archive.ubuntu.com precise-backports/universe i386 Packages
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse i386 Packages
    Hit http://jo.archive.ubuntu.com precise-backports/main TranslationIndex
    Ign http://ppa.launchpad.net precise/main Translation-en_US
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse TranslationIndex
    Hit http://jo.archive.ubuntu.com precise-backports/restricted TranslationIndex
    Hit http://jo.archive.ubuntu.com precise-backports/universe TranslationIndex
    Ign http://ppa.launchpad.net precise/main Translation-en
    Hit http://jo.archive.ubuntu.com precise/main Translation-en
    Hit http://jo.archive.ubuntu.com precise/multiverse Translation-en
    Hit http://jo.archive.ubuntu.com precise/restricted Translation-en
    Hit http://jo.archive.ubuntu.com precise/universe Translation-en
    Hit http://jo.archive.ubuntu.com precise-updates/main Translation-en
    Hit http://jo.archive.ubuntu.com precise-updates/multiverse Translation-en
    Hit http://jo.archive.ubuntu.com precise-updates/restricted Translation-en
    Hit http://jo.archive.ubuntu.com precise-updates/universe Translation-en
    Hit http://jo.archive.ubuntu.com precise-backports/main Translation-en
    Hit http://jo.archive.ubuntu.com precise-backports/multiverse Translation-en
    Hit http://jo.archive.ubuntu.com precise-backports/restricted Translation-en
    Hit http://jo.archive.ubuntu.com precise-backports/universe Translation-en
    Fetched 4,064 B in 5s (733 B/s)
    Reading package lists... Done
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run 'apt-get -f install' to correct these.
    The following packages have unmet dependencies:
     libc6 : Depends: libgcc1 but it is not installed
     tzdata : Depends: debconf (>= 0.5) but it is not installed or
                       debconf-2.0
    E: Unmet dependencies. Try using -f.
    I hope you still have more Ideas , solutions
    Last edited by AmjAdAsh2Ar; October 9th, 2012 at 08:13 AM.

  8. #18
    Join Date
    May 2008
    Location
    Ontario, Canada
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: someone advanced & would use Teamviewer

    How in the world did you get to this state?

    You are in a loop,
    tzdata requires debconf --> debconf requires perl-base --> perl-base requires libc6 --> libc6 requires tzdata

    My next try would be to force an install of libc6
    sudo apt-get install -f libc6

    then hopefully perl-base will install without issues, which will allow debconf, which should allow tzdata.

    But then there are still other dependancy cycles left.

    If you want to try and fix your system, could you attached a list of installed packages?

    Generate using
    Code:
    dpkg --list > ~/installed_package_list.txt
    The contents should have a simular structure as what I have attached to this message.

    Otherwise, it will likely be simpler to start over and re-install.
    Attached Files Attached Files
    Last edited by vandorjw; October 9th, 2012 at 02:05 PM.

  9. #19
    Join Date
    Nov 2008
    Location
    Sheffield, UK
    Beans
    1,517
    Distro
    Ubuntu

    Re: someone advanced & would use Teamviewer

    I'd go for aptitude

    Code:
    sudo apt-get install aptitude

    Code:
    sudo aptitude reinstall libc6 tzdata

  10. #20
    Join Date
    Sep 2012
    Beans
    19

    Re: someone advanced & would use Teamviewer

    same problems and errors using force install (sudo apt-get install -f libc6)
    How could I attach a list of installed packages?
    The code dpkg --list > ~/installed_package_list.txt does nothing.

Page 2 of 3 FirstFirst 123 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •